* {
    box-sizing: border-box;
}

#body {
	font-family: 'Lato', sans-serif;
	margin: 0;
	padding: 0;
	background-image: url('/img/bg.jpg');
	background-repeat: repeat;
	background-position: center;
	background-attachment: fixed;
}


/* <!-- POCZATEK MENU --> */
#menu {
	width: 100%;
	height: 75px;
		
}

#logo {
	position: relative;
	float: left;
	background-color: white;
	height: 75px;
	width: 50%;	
	
}

#log {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

#spis {
	float: left;
	background-color: white;
	width: 50%;
	height: 75px;
	position: relative;
	color: #404040;
}

#spis2 {
	background-color: white;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}


#testt {
	font-size: 17px;
	text-decoration: none;
	color: #404040;
	padding-left: 8px;
	padding-right: 8px;
}

#testt:hover {
	color: #FF6600;
	transition: 0.4s;
}

/* <!-- SEKCJA INTRO --> */

#intro {
	
	background-color: #404040;
	color: #F4F4F4;
	width: 100%;
	font-size: 60px;
	text-align: center;
	opacity: 0.88;
	padding-top: 100px;
	padding-bottom: 100px;
	border-bottom: 2px solid #FF6600;
	border-top: 2px solid #FF6600;
}



/* <!-- SEKCJA O NAS --> */
#onas {
	background-color: white;
	color: #404040;
	width: 100%;
	text-align: center;
	padding-top: 100px;
}

#tytul {
	font-size: 60px;
}

#podtytul {
	font-size: 17px;
	
}

#kontener-tekst3-4 {
	width: 100%;
	overflow: hidden; /* TO POWODUJE ZE DIVY Z FLOATAMI W SRODKU WYPELNIAJA SWOJA WYSOKOSCIA TEGO DIVA!*/
	background-color: white; 
	color: #404040;
	padding-top: 25px;
	padding-bottom: 100px;
	border-bottom: 2px solid #FF6600;
	/* border: 1px solid blue; */
}

#tekst3 {
	float: left;
	font-size: 30px;
	width: 50%;
	text-align: right;
	padding-right: 10px;
	/* border: 1px solid red; */
}

#tekst4 {
	float: right;
	font-size: 17px;
	width: 50%;
	text-align: left;
	padding-left: 10px;
	/* border: 1px solid green; */
}

/* <!-- SEKCJA OFERTA --> */
#oferta {
	clear: both; 
	background-color: #404040;
	color: #F4F4F4;
	width: 100%;
	text-align: center;
	opacity: 0.88;
	padding-top: 100px;
	padding-bottom: 25px;
}

#oferta-kolka {
	width: 100%;
	background-color: #404040;
	color: #F4F4F4;
	height: 150px;
	position: relative;
	opacity: 0.88;
}

#kolko-wdrozenia {
	border: 6px solid #808080;
	border-radius: 50%;
	padding: 25px;
	position: absolute;
	top: 50%;
	left: 25%;
	transform: translate(-50%, -50%);
}

#kolko-outsourcing {	
	border: 6px solid #808080;
	border-radius: 50%;
	padding: 25px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

#kolko-doradztwo {
	border: 6px solid #808080;
	border-radius: 50%;
	padding: 25px;
	position: absolute;
	top: 50%;
	left: 75%;
	transform: translate(-50%, -50%);
}

#kolko-wdrozenia:hover, #kolko-outsourcing:hover, #kolko-doradztwo:hover {
	transition: border-color 0.7s;
	border-color: #FF6600;
}

#oferta-tekst {	
	width: 100%;
	text-align: center;
	background-color: #404040;
	color: #f4f4f4;
	height: 60px;
	position: relative;
	font-size:17px;
	opacity: 0.88;
	padding-bottom: 100px;
	border-bottom: 2px solid #FF6600;
}


#u1 {
	text-decoration: none;
	opacity: 0.8;
}

#tekst-wdrozenia, #tekst-oprogramowanie {	
	position: absolute;
	top: 25%;
	left: 25%;
	transform: translate(-50%, -50%);
}

#tekst-outsourcing, #tekst-sprzet {	
	position: absolute;
	top: 25%;
	left: 50%;
	transform: translate(-50%, -50%);
}

#tekst-doradztwo, #tekst-infrastruktura {
	position: absolute;
	top: 25%;
	left: 75%;
	transform: translate(-50%, -50%);
}

#tekst-oprogramowanie, #tekst-sprzet, #tekst-infrastruktura {
	max-width: 300px;
} 

/* <!-- SEKCJA WDROZENIA I USLUGI --> */
#wdrozeniaiuslugi {
	width: 100%;
	color: #404040;
	background-color: white;
	text-align: center;
	padding-top: 100px;
	padding-bottom: 25px;	
}

#wdrozeniaiuslugi-tekst {
	float:left;
	width: 100%;
	color: #404040;
	background-color: white;
	padding-bottom: 100px;	
	border-bottom: 2px solid #FF6600;
}

#forti, #hyperv, #serwery, #macierze, #sieci, #monitoring, #pozostale{
	float:left;
	width: 30%;
	background-color: white;
	margin-top:10px;
	margin-right: 20px;
}

#fortitekst, #hypervtekst, #serwerytekst, #macierzetekst, #siecitekst, #monitoringtekst, #pozostaletekst{
	margin: auto;
	float:left;
	width: 48%;
	text-align: justify;
	padding-top: 10px;
	padding-bottom: 50px;
}

#aaa {
	width: 60%;
	margin: 0 auto;
	clear: both;
	border-bottom: 3px solid #FF6600;
	text-align: center;
}

/* <!-- SEKCJA OUTSOURCING --> */
#outsourcing {
	clear: both; 
	background-color: #404040;
	color: #F4F4F4;
	width: 100%;
	text-align: center;
	opacity: 0.88;
	padding-top: 100px;
	padding-bottom: 50px;
}

#outsourcing-wrapper {
	width: 100%;
	background-color: #404040;
	color: #F4F4F4;
	opacity: 0.88;
	padding-top: 25px;
	padding-bottom: 100px;
	text-align: center;
	border-bottom: 2px solid #FF6600;
}

#linia {
	width: 50%;
	margin: 0 auto;
	font-size: 20px;
	border-bottom: 3px solid #FF6600;
}

#outsourcing-tekst {
	width: 50%;
	margin: 0 auto;
	text-align: justify;
	padding-bottom: 25px;
}

/* <!-- SEKCJA DORADZTWO --> */
#doradztwo {
	width: 100%;
	text-align: center;
	background-color: white;
	color: #404040;
	padding-top: 100px;
	padding-bottom: 25px;
}

#doradztwo-loga {
	height: 150px;
	width: 100%;
	background-color: white;
	color: #404040;
	position: relative;
}

#logo-lewe {
	position: absolute;
	top: 50%;
	left: 25%;
	transform: translate(-50%, -50%);
}

#logo-srodek {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

#logo-prawe {
	position: absolute;
	top: 50%;
	left: 75%;
	transform: translate(-50%, -50%);
}

#doradztwo-tekst {
	width: 100%;
	background-color: white;
	color: #404040;
	position: relative;
	height: 250px;
	text-align: center;
	border-bottom: 2px solid #FF6600;
}

/* <!--SEKCJA STOPKA --> */
#footer {
	background-color: #404040;
	color: white;
	text-align: center;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
	opacity: 0.95;
}

#home {
	display: inline-block;
	margin: 0 auto;
	width: 33%;
	vertical-align:middle;	
}

#mail {
	display: inline-block;
	margin: 0 auto;
	width: 33%;
	vertical-align:middle;
}

#telefon {
	display: inline-block;
	margin: 0 auto;
	width: 33%;
	vertical-align:middle;
}

#freepik {
	width: 100%;
	background-color: black;
	color: grey;
	opacity: 0.88;
	height: 20px;
	text-align: center;
}

#cred {
	text-decoration: none;
	color: grey;
}

/*USTAWIENIA DLA SMARTFONA ponizszy wpis oznacza ze jesli szerokosc jest mniejsza niz 1281 to rob to co ponizej, innymi slowy urzadzenia z rozdzielczoscia np 720 szerokosci robia to co ponizej!!!*/
@media (max-width: 1279px) {
	
	#spis2 {
		left: 20%;
	}
	
	#tekst4 {
		font-size: 14px;
	}
	
	#kolko-wdrozenia, #tekst-wdrozenia {
		left: 20%;
	}

	#kolko-doradztwo, #tekst-doradztwo {
		left: 80%;
	}
	#logo-lewe, #tekst-oprogramowanie {
		left: 16%;
	}
	#logo-prawe, #tekst-infrastruktura {
		left: 84%;
	}
	#home, #mail, #telefon {
		width: 32%;
	}
}

@media (min-width: 1280px) and (max-width: 1599px) {
	#testt {
		padding-left: 5px;
		padding-right: 5px;
	}
}
/* <!-- KONIEC STOPKI --> */